/* CSS Document */

body{
	margin: 0px;
	height: 100%;
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(/science/kring/epo_web/impact_cratering/Chicxulub/images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
}
img a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #C75109;
	font-variant: small-caps;
}
#nav {
	background-color: #5754AB;
	height: 25px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6069C4;
}

#banner {
	height: 106px;
	width: 100%;
	z-index: 1;
	background-image: url(/science/kring/epo_web/impact_cratering/Chicxulub/images/banner.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
}

#right_nav {
	height: 411px;
	width: 350px;
	position: absolute;
	left: 645px;
	top: 88px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFCC;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
	line-height: 11px;
	letter-spacing: normal;
	background-image: url(../../../../../../css/images/right_nav_back.jpg);
	background-repeat: no-repeat;
	z-index: 3;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	min-height: 350px;
	height: auto !important;
	width: 930px;
	font-weight: normal;
	padding-top: 55px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #E6EFEF;
	z-index: 4;
	padding-bottom: 5px;
}
.intro {
	background-color: #CCC;
	clear: both;	
}
.intro .intro-text  {
	
	
}
.intro .left {
	float: left;	
	
	
}
.intro .right {
	float: right;
	
	
}
.searchbtn {
	color: #000000;
	background-color: #CCCCCC;
	border: 1px groove #999999;
	z-index: 2;
	font-size: 80%;
}
#update {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000000;
	position: absolute;
	height: 20px;
	width: auto;
	left: 39px;
	top: 924px;
}
.update {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000000;
	text-align: center;
}
#content #image {
	height: auto;
	width: 300px;
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
}
#content #image #caption {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	width: 300px;
}
.caption {
	font-style: italic;
	line-height: 13px;
	text-align: left;
	margin-right: 70px;
	margin-left: 70px;
}
.cap-title {
	font-weight: bold;
}



#right_nav_text {
	width: 346px;
	position: absolute;
	left: 90px;
	top: 78px;
}
#Container {
	height: auto;
	width: 990px;
	position: relative;
	left: 0px;
	top: 25px;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#right_nav a {
	color: #FFFFCC;
	text-decoration: none;
}

#content a {
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}

#footer {
	background-color: #000;
	height: 125px;
	min-height: 125px;
	width: 930px;
	position: relative;
	padding-left: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: groove;
	border-top-color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: both;
	left: 0px;
	z-index: 3;
	padding-right: 10px;
	margin-bottom: 10px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#footer #social {
	float: right;
}
#footer #social li {
	display: inline;
	list-style-type: none;
	padding-left: 40px;
}
#footer #social li a {
	display: inline;
	list-style-type: none;
}
#searchL {
	position: absolute;
	z-index: 5;
	height: 57px;
	width: 388px;
	left: 725px;
	top: 90px;
	visibility: visible;
}
.center {
	text-align: center;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

.bottom_nav {
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
#lpi_logo {
	height: 60px;
	width: 60px;
	position: absolute;
	left: 23px;
	top: 77px;
	z-index: 5;
	display: none;
}
#lpi_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	position: absolute;
	width: 200px;
	height: 50px;
	left: 74px;
	top: 76px;
}
.clear {
	clear: both;
}
#content img {
	padding-right: 10px;
}
#content #leftcol {
	float: left;
	padding-bottom: 165px;
	height: 1700px;
}
#content #rightCol {
	float: right;
}
.column-left {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	float: left;
	display: block;
	width: 15%;
	}
	
	
	.column-middle {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	float: left;
	display: block;
	width: 56%;
	text-align: left;
	vertical-align: top;
	}


	
	.column-right {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	float: left;
	display: block;
	width: 15%;
	}
	
	.columns {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
	min-height: 1px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	float: left;
	display: block;

	}
#Container #content .row-2 table tr td .desc {
	text-align: left;
}
	.copyright {
	font-style: italic;
	color: #630;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #630;
	border-right-color: #630;
	border-bottom-color: #630;
	border-left-color: #630;
	padding-top: 15px;
	margin-top: 25px;
}
	
	
	/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}
.row{
	 margin-left: -15px;
     margin-right: -15px;
}
.row-2{
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}
.column-middle img {
	padding: 5px;
}
#content .sections ul li {
	display: inline;
	padding-right: 20px;
	padding-left: 20px;
	list-style-type: none;
}
#lpi-header {
	background-color: #000;
	height: 100px;
}
.bottom-nav {
	text-align: center;
	background-image: url(/science/kring/Chicxulub/images/next_back.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	padding-top: 3px;
}
#Container #content .bottom-nav img {
	vertical-align: middle;
	padding-bottom: 3px;
}
#Container #content .bottom-nav a {
	color: #FFF;
	margin-top: 5px;
	padding-bottom: 3px;
}
